View Issue Details

IDProjectCategoryView StatusLast Update
0000075VisualDifferGeneralpublic2011-10-29 09:34
ReporteradminAssigned Toadmin 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version1.2 
Summary0000075: Selected rows must show diff status preserving color
DescriptionSelected rows color doesn't allow to understand the diff status, is same? changed? newer?

The color used to highlight the difference type must be preserve
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2011-10-27 18:14 admin New Issue
2011-10-27 18:14 admin Status new => assigned
2011-10-27 18:14 admin Assigned To => admin
2011-10-28 15:30 admin Summary Selected rows must show diff status => Selected rows must show diff status preserving color
2011-10-28 15:30 admin Description Updated View Revisions
2011-10-29 09:33 admin Status assigned => closed
2011-10-29 09:33 admin Resolution open => fixed
2011-10-29 09:34 admin Fixed in Version => 1.2